﻿html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, div, h1, h2 {
	display: block;
}

body {
        font-family: "Meiryo","メイリオ","ＭＳ　Ｐゴシック","MS PGothic","MS UI Gothic","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;


	background-color: #000000;
	font-size: 10pt;
	color: #ffffff;
	text-rendering: optimizelegibility;
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input, select {
	vertical-align: middle;
}


div {
	overflow: hidden;
}

ol, ul {
	list-style: none;
}

img {
	vertical-align: top;
	font-size: 0;
	line-height: 0;
}

header {
	clear: both;
	overflow: hidden;
	position: fixed;
	margin: 0px;
	padding: 10px 0px;
	width: 100%;
	background-color: #000000;
	top: 0px;
	z-index: 99;
}

h1 {
	margin-left: 240px;
	float: left;
	font-size: 12pt;
}

h2 {
	font-weight: normal;
}

nav {
	float: right;
	margin-right: 62px;
}

nav ul {
	padding: 0px;
}

nav li {
	float: left;
	display: block;
	padding: 0px 16px;

}

nav a {
	color: #ffffff;
}

nav a:hover {
	color: #d0d0d0;
}

footer {
	clear: both;
	/*position: fixed;*/
	overflow: hidden;
	background-color: #000000;
	margin: 0px;
	padding: 15px 0px;
	width: 100%;
	color: #606f6f;
	border-top: solid 1px #5c7b7b;
	font-size: 8pt;
	text-align: center;
	bottom: 0px;
	/*z-index: 98;*/
}



#contents {
	clear: both;
	width: 100%;
	margin-top: 45px;
}

.content {
	background-color: #130000;
}

.content > span {
	position: relative;
	top: -45px;
	display: block;
}



.content-home a {
	color: #ffffff;
}

.content-home a:hover {
	color: #d0d0d0;
}


.content-home {
    background-image: url(../img/key2.jpg);
    background-repeat: no-repeat;
    background-size: auto;
	height: 800px;
}

.content-home h2 {
	font-size: 24pt;
	padding: 280px 0px 0px 240px;
}

.content-home .home-box {
	font-size: 12pt;
	padding: 10px 0px 0px 240px;
}

.content-home .home-box2 {
	font-size: 10pt;
	padding: 2px 0px 0px 240px;
}

.content-home .home-box3 {
	padding: 0px 0px 0px 240px;
}

.content-home .home-box3 ul {
	font-size: 14pt;
	width: 88px;
	height: 24px;
	border-style: solid; border-width: 2px;
	padding: 6px 4px 10px 40px;
}

.content-home .home-box4 {
	font-size: 12pt;
	padding: 62px 0px 0px 0px;
}







.content-about {
	background-color: #ffffff;
    background-image: url(../img/about_bg.jpg);
    background-repeat: no-repeat;
	background-position: center;
	height: 650px;
	color: #130000;
}

.content-about h2 {
	font-size: 24pt;
	padding: 88px 0px 0px 240px;
}

.content-about .about-title {
	font-size: 16pt;
	padding: 62px 0px 0px 240px;
}

.content-about .about-box {
	font-size: 10pt;
	padding: 40px 0px 0px 240px;
	width: 500px;
}


.content-about .about-box2 {
	font-size: 12pt;
	padding: 62px 0px 0px 0px;
}

.content-about .about-box3 {
	padding: 0px 0px 0px 240px;
}

.content-about .about-box3 ul {
	font-size: 12pt;
	width: 100px;
	height: 24px;
	border-style: solid; border-width: 2px;
	padding: 6px 4px 4px 16px;
	float: left;
	margin-right: 24px;
}







.content-service {
	background-image: url(../img/service_bg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: auto;
	color: #130000;
}

.content-service .service-box1 {
	background-color: #f3f1e9;
	color: #130000;
	padding-bottom: 62px;
}

.content-service .service-box1 h2 {
	font-size: 24pt;
	padding: 70px 0px 0px 240px;
}

.content-service .service-box1 .list {
	padding: 70px 40px 0px 300px;
	font-size: 10pt;

}

.content-service .service-box1 .list > div {
	float: left;
	width: 240px;
	height: 300px;
	/*border: solid 1px #c0c0c0;*/
	padding: 0px 16px 24px 16px;
	margin-right: 16px;
}

.content-service .service-box1 .list .list-title {
	font-size: 14pt;
}

/*
.content-service .service-box1 .list :nth-child(3n+1) {
  clear: left;*/





.content-service .service-box2 {
	color: #ffffff;
}

.content-service .service-box2 .list {
	padding: 24px 62px;
	text-align: left;
}

.content-service .service-box2 .list > div {
	float: left;
	width: 200px;
	height: 168px;
	padding: 20px 0px 20px 200px;
	/*font-size: 14pt;*/
}

.content-service .service-box2 .list .list-title {
	/*font-size: 32pt;*/
}


.content-service .service-box2 .list2 > div {
	float: left;
	width: 800px;
	height: 320px;
	padding: 20px 0px 20px 200px;
	/*font-size: 14pt;*/
}

.content-service .service-box2 .list2 {
	padding: 24px 62px;
	text-align: left;
}




service.f1 {
	font-size: 14pt; 
}

service.f2 {
	font-size: 32pt; 
}

service.f3 {
	font-size: 24pt; 
}

service.f4 {
	font-size: 10pt; 
}





.content-work {
	background-color: #ffffff;
	color: #130000;
}

.content-work h2 {
	font-size: 24pt;
	padding: 70px 0px 0px 240px;
}

.content-work .list {
	padding: 70px 160px 48px 320px;
	text-align: center;
}

.content-work .list > div {
	float: left;
	width: 250px;
	padding: 10px 16px;
}

.content-work .list > div > img {
	width: 100%;
}

work.f1 {
	font-size: 10pt; 
}

work.f2 {
	font-size: 12pt; 
}







.content-contact {
    background-image: url(../img/contact_bg.jpg);
    background-repeat: no-repeat;
	background-attachment: fixed;
    background-size: auto;
	height: 650px;
	color: #ffffff;
}

.content-contact h2 {
	font-size: 24pt;
	padding: 70px 0px 0px 240px;
}

.content-contact .contact-box {
	font-size: 10pt;
	padding: 88px 0px 0px 310px;
}

.content-contact .contact-box-l {
	float: left;
	width: 32%;
}

.content-contact .contact-box-r {
	float: left;
}

.content-contact .contact-box-r input {
	font-size: 12pt;
	width: 250px;
}

.content-contact .contact-box-r textarea {
	font-size: 12pt;
	width: 510px;
	height: 100px;
	margin: 10px 0px 10px 0px;
}

.content-contact .contact-box-r button {
	font-size: 12pt;
	padding: 5px 24px;
	background: rgba(255,0,0,0);
	color: #ffffff;
	border-color: #ffffff;
}



contact.f1 {
	font-size: 8pt; 
}

contact.f2 {
	font-size: 10pt; 
}

contact.f3 {
	font-size: 12pt; 
}

contact.f4 {
	font-size: 14pt; 
}



@media (min-width: 1980px) {
	.content-home {
	    background-size: 100% auto;
	}

	.service-home {
	    background-size: 100% auto;
	}

	.service-contact {
	    background-size: 100% auto;
	}
}


.clear {
	clear: both;
}
